<?php
/**
 *
 * @package LZ Premium
 */

if(get_theme_mod('luzuk_them_premium_facility_section_disable') != 'on' ){?>
			<?php 
							if( get_theme_mod('secfacilityTpadding',true) ) {
								$secfacilityTpadding = 'padding-top:'.esc_attr(get_theme_mod('secfacilityTpadding')).';';
							}
							if( get_theme_mod('secfacilityBpadding',true) ) {
								$secfacilityBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('secfacilityBpadding')).';';
							}
							if( get_theme_mod('secfacilityLpadding',true) ) {
								$secfacilityLpadding = 'padding-left:'.esc_attr(get_theme_mod('secfacilityLpadding')).';';
							}
							if( get_theme_mod('secfacilityRpadding',true) ) {
								$secfacilityRpadding = 'padding-right:'.esc_attr(get_theme_mod('secfacilityRpadding')).';';
							}
							?>	
 
	<section id="facility-content-section" class="ht-section" style="<?php echo esc_attr($secfacilityTpadding); ?>" "<?php echo esc_attr($secfacilityBpadding); ?>" "<?php echo esc_attr($secfacilityLpadding); ?>" "<?php echo esc_attr($secfacilityRpadding); ?>">	
		<div class="container">
		
		<div class="facilitybox">
			<div class="facility-box">
			<?php
			$showStatic = true;
			for( $i = 1; $i < 11; $i++ ){
				$url = get_theme_mod('luzuk_them_facility_page_url_'.$i, '#');
				$link = get_theme_mod('luzuk_them_facility_page_link'.$i);
				$luzuk_them_facility_page_id = get_theme_mod('luzuk_them_facility_page_icon'.$i); 
				if(!empty($luzuk_them_facility_page_id)){
					$showStatic = false;
					break;
				}
			}
				$luzuk_them_facility_title = get_theme_mod('luzuk_them_facility_title', 'Our Facility ');
				
				$luzuk_them_facility_sub_title = get_theme_mod('luzuk_them_facility_sub_title', 'Our Facility');

				?>

				
				<div class="row">
					<div class="ht-section-title-tagline">
					<div class="facility-head-box">
								<?php if( $luzuk_them_facility_title ){ ?>
						<h2 class="ht-section-title lz-facility-Post-heading">
							<?php
							if(!empty($luzuk_them_facility_title))	{
								echo ($luzuk_them_facility_title);
							} ?>
						</h2> 
						<div class="clearfix"></div>
						<div class="titlebor"></div>
							<?php } ?>
					</div>				
						
					</div>
				
			</div>

				<div class="row">
						<div class="facility-post-wrap">
								<?php
								$cols = get_theme_mod('luzuk_them_facility_npp_count', 8);
								$cols++;
						// echo '$cold: '.$cols;
								switch($cols){
										case 1:
											$colCls = 'col-md-12 col-sm-12 col-xs-12';
											break;
										case 2:
										case 3:
										case 4:
										case 5:
										case 6:
										case 7:
										case 8:
										case 9:
										case 10:
										case 11:
										case 12:
											$colCls = 'col-md-4 col-sm-4 col-xs-12';
											break;
										default:
											$colCls = 'col-md-4 col-sm-4 col-xs-12';
											break;
								}
								$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
								?>
								<div class="row facility-post-boxes">
									<?php
									for( $i = 1; $i <= $cols; $i++ ){
										if($showStatic === false){
											$url = get_theme_mod('luzuk_them_facility_page_url_'.$i, '#');

											$luzuk_them_facility_page_title = get_theme_mod('luzuk_them_facility_page_title_'.$i, 'Restaurant');
											$luzuk_them_facility_page_description = get_theme_mod('luzuk_them_facility_page_description_'.$i, 'Lorem ipsum dolor sit amet, cosectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. ');
											$luzuk_them_facility_page_id = get_theme_mod('luzuk_them_facility_page'.$i);
											$luzuk_them_facility_page_icon = get_theme_mod('luzuk_them_facility_page_icon'.$i);
											if($luzuk_them_facility_page_icon){

												?>

												<div class="<?php echo $colCls;?> fpost facility-sec padding0 feature-wrap">
													<div class="facility-post wow fadeInUp feature">
														<div class="col-md-3 padding0">
															<div class="facility-icon">
																<span class="<?php echo $luzuk_them_facility_page_icon; ?>"></span>
															</div>
														</div>
														<div class="col-md-9">
															<h5><?php echo $luzuk_them_facility_page_title; ?></h5>	
															<div class="description">
																<?php echo $luzuk_them_facility_page_description; ?>
															</div>
														
															</div>
														<div class="clearfix"></div>
													</div>
												</div>
												
												<?php
											}	
										}else{?>
											<div class="<?php echo $colCls;?> fpost facility-sec padding0 feature-wrap">
												<div class="facility-post wow fadeInUp feature">
													<div class="col-md-3 padding0">
														<div class="facility-icon"><span class="fa fa-wifi"></span>
														</div>
													</div>
													<div class="col-md-9">
														<h5>Free Wifi</h5>	
														<div class="description">
															Lorem ipsum dolor sit amet, cosectetuer adipiscing elit.  
														</div>
														<!-- <div class="facility-readmore">
															<a class="btn" href="#">READ MORE</a>
														</div> -->
													</div>
													<div class="clearfix"></div>
												</div>
											</div>
										<?php }

									}?>
									<div class="clearfix"></div>
								</div>
							</div>
						</div>
						<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
		</div>
		<div class="clearfix"></div>
	</section>
	<script>
	jQuery.noConflict();
	$(function(){
		function fpostHeight(){
			var ht = 0;
			$('#facility-content-section .facility-post').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('#facility-content-section .facility-post').height(ht+'px');
		}
		fpostHeight();
	});
	$( window ).resize(function(){
		fpostHeight();
	});
</script>
<?php }